#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 servant-client
version:              0.18.3
visibility:           public
id:                   servant-client-0.18.3-KCLpZgFS4INDlN9VBqD7aZ
key:                  servant-client-0.18.3-KCLpZgFS4INDlN9VBqD7aZ
license:              BSD-3-Clause
copyright:
    2014-2016 Zalora South East Asia Pte Ltd, 2016-2019 Servant Contributors

maintainer:           haskell-servant-maintainers@googlegroups.com
author:               Servant Contributors
homepage:             http://docs.servant.dev/
synopsis:             Automatic derivation of querying functions for servant
description:
    This library lets you derive automatically Haskell functions that
    let you query each endpoint of a <http://hackage.haskell.org/package/servant servant> webservice.

    See <http://docs.servant.dev/en/stable/tutorial/Client.html the client section of the tutorial>.

    <https://github.com/haskell-servant/servant/blob/master/servant-client/CHANGELOG.md CHANGELOG>

category:             Servant, Web
abi:                  1fee50acaf9f3754d5a9c967325ff011
exposed:              True
exposed-modules:
    Servant.Client Servant.Client.Internal.HttpClient
    Servant.Client.Internal.HttpClient.Streaming
    Servant.Client.Streaming

import-dirs:          /usr/lib/ghc-9.0.2/site-local/servant-client-0.18.3
library-dirs:         /usr/lib/ghc-9.0.2/site-local/servant-client-0.18.3
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.2/servant-client-0.18.3
hs-libraries:         HSservant-client-0.18.3-KCLpZgFS4INDlN9VBqD7aZ
depends:
    base-4.15.1.0 base-compat-0.11.2-D5DT1MGmUKa4Ww8Uu5S4h5
    bytestring-0.10.12.1 containers-0.6.4.1 deepseq-1.4.5.0
    exceptions-0.10.4 http-client-0.7.10-9VHscHSM9IoJUhX4V08OWi
    http-media-0.8.0.0-F5EjaKncYtBI5oPRvCm54e
    http-types-0.12.3-2CwbMmWrgXz2NMtskeoKRw
    kan-extensions-5.2.3-1XZOrwR0AnGIffhH7pymzg
    monad-control-1.0.3.1-85XIveeEYeUAEZsVlwkyla mtl-2.2.2
    semigroupoids-5.3.7-8Wom6VTpQQAKPnPSaWK92W
    servant-0.18.3-HWLBiqCJ5ke818lVj2SiCu
    servant-client-core-0.18.3-LYHG8DZmOBrFqpZ8RxIva stm-2.5.0.0
    text-1.2.5.0 time-1.9.3 transformers-0.5.6.2
    transformers-base-0.4.6-2rLwOrVFpgj3fbHl7m6Dye
    transformers-compat-0.7.1-5G5J9BcZIFIGkjABObiUpP

haddock-interfaces:
    /usr/share/doc/haskell-servant-client/html/servant-client.haddock

haddock-html:         /usr/share/doc/haskell-servant-client/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

